uuid: 762ee90e-0623-4e6f-a588-cf9d2842d707
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_authors
    - node.type.collection
    - node.type.people
_core:
  default_config_hash: OrTTW4_ECRhwCEGANjteWeZi18YWtx-oqSJtjtsnQfM
id: node.collection.field_authors
field_name: field_authors
entity_type: node
bundle: collection
label: Authors
description: 'Optionally attribute this collection to one or more of the <em>People</em> with profiles on the site.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      people: people
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
